Dear All,

me and my collegues are having a problem with all components of the simulation tab of DIVA grasshopper.

I enclose a screenshot of one of them with the error text. It says that the component is expired although our license is untill August and we just installed the beta version.

Any help is gonna be much appreciate it.

Best regards,

Federico

Views: 561

Reply to This

Replies to This Discussion

Hi Federico,

See my reply to Francesco's post:

http://diva4rhino.com/forum/topics/component-expired

Jon

Hi Jon,

Thanks a lot for the info!

Reply to Discussion

RSS

© 2019   Created by jeff niemasz.   Powered by

Badges  |  Report an Issue  |  Terms of Service